com.explodingpixels.macwidgets

## Class MacIcons

- java.lang.Object
- - com.explodingpixels.macwidgets.MacIcons

    public class MacIcons
    extends Object

### Field Summary

Fields
`static ImageIcon` `GEAR`
`static ImageIcon` `MINUS`
`static ImageIcon` `PLUS`

### Constructor Summary

Constructors
Constructor and Description
`MacIcons()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### PLUS

    public static ImageIcon PLUS

#### MINUS

    public static ImageIcon MINUS

#### GEAR

    public static ImageIcon GEAR

### Constructor Detail

#### MacIcons

    public MacIcons()